Page MenuHomePhabricator

GuidedTour referencing a VE-MW renamed class - viewPageTarget
Closed, ResolvedPublic1 Story Points

Description

modules/ext.guidedTour.lib/ext.guidedTour.lib.main.js: return $( '.ve-init-mw-viewPageTarget-saveDialog-slide-review' ).is( ':visible' );

Event Timeline

Krenair created this task.Sep 8 2015, 6:22 PM
Krenair raised the priority of this task from to Needs Triage.
Krenair updated the task description. (Show Details)
Krenair added a subscriber: Krenair.
Restricted Application added a project: VisualEditor. · View Herald TranscriptSep 8 2015, 6:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Actually slide-review was removed in https://gerrit.wikimedia.org/r/#/c/81876/25 (October 2013)

There doesn't seem to be a clear replacement selector (there is ve-ui-mwSaveDialog, but that's not specific enough).

I'll just remove it for now, and we can add it back if we need it.

Change 243098 had a related patch set uploaded (by Mattflaschen):
Remove dead reference to .ve-init-mw-viewPageTarget-saveDialog-slide-review

https://gerrit.wikimedia.org/r/243098

Change 243098 merged by jenkins-bot:
Remove dead reference to .ve-init-mw-viewPageTarget-saveDialog-slide-review

https://gerrit.wikimedia.org/r/243098

Krenair closed this task as Resolved.Oct 2 2015, 2:48 PM
Krenair assigned this task to Mattflaschen-WMF.
Krenair removed a project: Patch-For-Review.
Krenair set Security to None.
Jdforrester-WMF triaged this task as Normal priority.Oct 5 2015, 7:44 PM
Jdforrester-WMF edited a custom field.